Computer Security
[EN] securityvulns.ru no-pyccku


lintian multiple security vulnerabilities
Published:28.01.2010
Source:
SecurityVulns ID:10562
Type:local
Threat Level:
5/10
Description:Directory traversal, format string vulnerabilities, shell characters vulnerabilities.
Affected:DEBIAN : lintian 1.24
CVE:CVE-2009-4015 (Lintian 1.23.x through 1.23.28, 1.24.x through 1.24.2.1, and 2.x before 2.3.2 allows remote attackers to execute arbitrary commands via shell metacharacters in filename arguments.)
 CVE-2009-4014 (Multiple format string vulnerabilities in Lintian 1.23.x through 1.23.28, 1.24.x through 1.24.2.1, and 2.x before 2.3.2 allow remote attackers to have an unspecified impact via vectors involving (1) check scripts and (2) the Lintian::Schedule module.)
 CVE-2009-4013 (Multiple directory traversal vulnerabilities in Lintian 1.23.x through 1.23.28, 1.24.x through 1.24.2.1, and 2.x before 2.3.2 allow remote attackers to overwrite arbitrary files or obtain sensitive information via vectors involving (1) control field names, (2) control field values, and (3) control files of patch systems.)
Original documentdocumentDEBIAN, [SECURITY] [DSA-1979-1] New lintian packages fix multiple vulnerabilities (28.01.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod